<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>Unique Games (Preferred first)</description>
    <group>
        <type game="true" bios="false" app="false" />
        <romidstatus empty="false" ifempty="none" />
        <mystatus status="ignored" include="exclude" />
        <mystatus status="alternative" include="exclude" />
        
        <mystatus status="preferred" include="only" ifempty="all" />
        <language languages="En,En-Ja,Pt,Ja,Es,It,De" ifempty="all" include="first" />
        <region regions="USA,World,Europe,Brazil,Hong Kong,Japan,France,Germany" ifempty="all" include="first" />
    </group>
</rcfilter>
